{
  "idCTAConsentTitle": "Caniatáu i ddiweddariadau awtomatig ddefnyddio Outlook",
  "idCTAConsentBody": "I gyrchu eich post a’ch calendr yn Outlook, bydd angen i chi ganiatáu diweddariadau awtomatig. Gallwch bob amser newid hyn rywbryd eto yng gosodiadau’r ap.",
  "idResetOutlookDialogTitle": "Trwsio Outlook",
  "idResetOutlookDialogBody": "Bydd hyn yn clirio gosodiadau lleol ac unrhyw ddata Outlook sydd heb ei gadw. Ydych chi am fwrw ymlaen?",
  "idRecoveryModeOutlookDialogTitle": "Trwsio Outlook",
  "idRecoveryModeOutlookDialogBody": "Mae Outlook yn cael trafferth cychwyn. Beth am ddechrau gyda hanfodion yn unig?",
  "idRepairOutlookDialogTitle": "Mae Outlook yn cael trafferth cychwyn",
  "idRepairOutlookDialogBody": "Bydd Outlook yn trwsio trwy ddileu gosodiadau lleol a data sydd heb ei gadw. Parhau?",
  "idComprehensiveRecoveryDialogTitle": "Trwsio Outlook",
  "idComprehensiveRecoveryDialogBody": "Mae Outlook wedi dod ar draws problem annisgwyl. Beth am ddechrau gyda hanfodion yn unig?"
}